MessageFormat: '+pre+pname+suf&f: +msg'

Groups:
    Regulars:
        prefix: '&7[Regular] '
        suffix: ''
    Moderators:
        prefix: '&c[Staff] '
        suffix: ''
    Administrators:
        prefix: '&4[Admin] '
        suffix: ''
    Everyone:
        prefix: '&7[Regular] '
        suffix: ''
    :
        prefix: '&7[Regular] '
        suffix: ''

Users:
    hasbo1999:
        prefix: 'AwesomeDude'
        suffix: ''
    AnotherPlayer:
        prefix: 'AwesomeDude'
        suffix: ''

Defaults:
    prefix: '&7[Regular] '
    suffix: ''
    group: 'Everyone'